Page 2 of 2 FirstFirst 12
Results 11 to 14 of 14

Thread: 4.0 RC1 Documents initialization failed on upgrade

  1. #11
    PNE
    PNE is offline Loyal Member
    Join Date
    Mar 2006
    Location
    Czech Republic
    Posts
    81
    Rep Power
    9

    Default

    OK, so I have recreated and reinstalled certificates from company CA. After that I successfully ran zmprov -l mc default zimbraFeatureNotebookEnabled TRUE. Next step I tryied was to set the global notebook account, just as I read in another thread (Error: Document templates missing. Please notify administrator.

    zmprov mcf zimbraNotebookAccount notebook@mydomain.com

    but it returned this:

    ERROR: zclient.IO_ERROR (invoke java.security.cert.CertificateException: Untrusted Server Certificate Chain, server: localhost) (cause: javax.net.ssl.SSLHandshakeException java.security.cert.CertificateException: Untrusted Server Certificate Chain)

    So what to do now?

  2. #12
    PNE
    PNE is offline Loyal Member
    Join Date
    Mar 2006
    Location
    Czech Republic
    Posts
    81
    Rep Power
    9

    Default

    So, any clue? I just hope that the final release of documents feature will be more installation friendly than the current beta.

  3. #13
    phoenix is online now Zimbra Consultant & Moderator
    Join Date
    Sep 2005
    Location
    Vannes, France
    Posts
    23,492
    Rep Power
    56

    Default

    That error implies that the certificate in Tomcat isn't valid, did you add it to tomcat and do a retsrat?
    Regards


    Bill


    Acompli: A new adventure for Co-Founder KevinH.

  4. #14
    PNE
    PNE is offline Loyal Member
    Join Date
    Mar 2006
    Location
    Czech Republic
    Posts
    81
    Rep Power
    9

    Default

    Yes, I have repeated the whole process of installing "commercial" certificate as explained in wiki plus added CA's root certificate so the trust can be established. Then restarted tomcat with tomcat stop / tomcat start. As a result, I successfully enabled notebook feature, which was not possible before.

Page 2 of 2 FirstFirst 12

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Similar Threads

  1. Upgrade: 4.5.5 -> 4.5.6 failed, LDAP/slapd issues
    By Daimyo in forum Installation
    Replies: 7
    Last Post: 08-04-2007, 09:23 PM
  2. failed upgrade, failed restore, big trouble
    By feralcoder in forum Installation
    Replies: 2
    Last Post: 03-19-2007, 05:38 PM
  3. Lotus migration
    By babou in forum Migration
    Replies: 15
    Last Post: 03-05-2007, 10:33 PM
  4. Replies: 26
    Last Post: 02-12-2007, 07:23 PM
  5. Zimbra Upgrade FAILED Badly
    By kelley.ch in forum Installation
    Replies: 1
    Last Post: 09-04-2006, 04:10 PM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •